Manifest-Version: 1.0
Ant-Version: Apache Ant 1.6.5
Created-By: 1.6.0-b105 (Sun Microsystems Inc.)
MIDlet-Vendor: Electronic Arts Inc.
MIDlet-Version: 7.0.10
MicroEdition-Configuration: CLDC-1.1
MIDlet-1: FIFA 13, /icon.png, com.ea.sdk.SDKMIDlet
Content-Folder: Games
MIDlet-Icon: /icon.png
MIDlet-Name: FIFA 13 by Stox
MicroEdition-Profile: MIDP-2.0
MIDlet-Delete-Confirm: Больше Java - только на RuGame.Mobi
